
import request from "@/utils/myrequest.js";

// 保存用户身份信息
export function getInformation() {
	return request.post('api/admin/user/identity/save', {}, {
		noAuth: true
	});
}

// 查询用户是否已经保存过信息
export function getidentity(data) {
	return request.get('api/front/identity/info', data, {
		noAuth: true
	});
}
